.material-bold {
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 4px rgba(0, 0, 0, 0.24);
  }
  
  .material-bolder {
    border-radius: 3px 3px 0 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  }

  .quote-box{
      min-height: 55px;
      padding-top: 15px;
      font-size: larger;
  }